*.pdf
out/
*.class
doc/
*.out
*.log
*.gz
et/1-messtechnik/deckblatt/
et/2-filter/deckblatt/
et/3-opv/deckblatt/
*.raw
*.fft
*.aux
.idea
.gradle
build
*.asv
*.m~
*.mex*
*.mlappinstall
*.mltbx
helpsearch*/
slprj/
sccprj/
*.autosave
*.slxc
octave-workspace
*.bak
*.mat
